TEXT="Veuillez patienter pendant la configuration d'%PRODUCTNAME%. La durée de ce processus dépend du système d'exploitation et du matériel que vous utilisez.";
RECOMPOSING="%PRODUCTNAME% en cours de traitement...";
TARGET="Emplacement d'extraction";
TARGET2="Choisissez l'emplacement pour l'extraction :";
TARGET3="Le cas échéant, modifiez l'emplacement prévu pour l'extraction :";
PAUSE="Pause";
RESUME="Reprise";
EXIT="Quitter";
RETRY="Si vous voulez tenter d'y remédier, cliquez sur > ci-dessous pour continuer. Le cas échéant, cliquez sur X pour annuler.";
POWERPC="Le programme d'installation est conçu pour des ordinateurs Macintosh dotés de processeurs Intel (x86). Téléchargez la version PowerPC depuis le site Web d'Adobe.";
CONTINUE="Continuer";
NEXT="Suivant";
BACK="Précédent";
CANCEL="Annuler";
InstallerSectionTitle="Recomposition";
